Subject: Re: DMC chat transcription
From: Subir Chakma <[email-masked]>
To: Sumon Chakma <[email-masked]>
Date: Wed, 4 Sep 2013 16:16:25 +0530 (IST)

done 

Rgds Subir 

----- Original Message ----- 
From: "Sumon Chakma" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Wednesday, September 4, 2013 12:34:29 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: DMC chat transcription 

Customer name:-Rudi Thomas 
Email ID:[email-masked] 
Phone number:-(418) 717 5776 
Best time:-late morning to early afternoon 

Rebecca has joined the chat. 
Rebecca (11:52:37) : Hi, this is Rebecca. Would you like to know how our program works? 
Rudi (11:56:05) : To be honest, I have no idea how the programme works. I work part-time with close to full-time hours, however it still doesn't make enough to get me out of my debt. What types of companies are you able to accomodate? 
Rebecca (11:56:29) : We deal with all manner of debts…just no debts that are secured, such as car loans and mortgages. 
Rebecca (11:57:18) : So would you like to know how our program works? 
Rudi (11:59:49) : yes please 
Rebecca (11:57:53) : First of all…..We take over the management of your debts. You make one low monthly payment into our Government supervised trust account. 
Rebecca (11:57:57) : We can’t spend your money but we can re-direct your payment to your Creditors. Each of your Creditors gets paid on time, once a month. 
Rebecca (11:58:18) : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. 
Rebecca (11:58:26) : Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
Rebecca (11:58:33) : I understand that .... 
is very important to you. However at this point I don’t know if you would even qualify for the program. 
Would you like to know if you can qualify for the program? 
Rudi (12:02:27) : yes please 
Rebecca (12:00:45) : Well in order for us to help you further we need to understand more about your particular debt situation. 
What’s your name and telephone number? 
Rudi (12:03:37) : do you need to call me? I don't want to wake my flatmates 
Rebecca (12:02:33) : Yes our consultant team will get back to with the detail information regarding this programe. 
Rudi (12:05:19) : alright then i will provide my cellular 
Rudi (12:05:36) : Rudi Thomas (418) 717 5776 
Rebecca (12:03:42) : Thanks for the number. I will have one of our debt consultants call you to discuss your particular debt situation. 
What’s the best time to call? 
Rudi (12:06:26) : late morning to early afternoon 
Rebecca (12:04:47) : We will be contacting you soon with the detailed information. Thanks for visiting Debt Managers. Bye 
Rudi (12:07:12) : thanks